/*     1912395 : 한줄 텍스트      */
.block__1912395__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1912395__ .title {font-size:30px; line-height:1.2; color:#333; font-family:var(--title-font); font-weight:500;}
.block__1912395__ > ul {margin:20px 0; list-style:none;}
.block__1912395__ > ul > li {position:relative; padding-left:10px; font-size:16px; line-height:1.8; color:#333;}
.block__1912395__ > ul > li::after {position:absolute; left:0; top:0; content:"-"; font-size:14px;}

